/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "年度使用報告";

"AR.start.title" = "年度回顧";
"AR.start.desc" = "感謝您與 %@ 一起度過了美好的 2022 年！讓我們回顧一下您在這一年的成就。";
"AR.start.tip" = "從%@開始的參考資料。資料儲存在本機。";
"AR.start.button" = "檢視";

"AR.overall.meetDays" = "已有 %@ 天";
"AR.overall.install" = "安裝 %@，";
"AR.overall.meetDate" = "自從您在 %@";
"AR.overall.clean" = "您在 2022 年對您的裝置執行了";
"AR.overall.cleanTimes" = "%@ 次清理";

"AR.habit.morning" = "早上";
"AR.habit.morning.comment" = "最佳化您的 Mac 電腦，讓您的一天有個全新的開始。";
"AR.habit.afternoon" = "下午";
"AR.habit.afternoon.comment" = "最佳化您的 Mac 電腦，爆發額外的能量來度過這一天。";
"AR.habit.night" = "夜晚";
"AR.habit.night.comment" = "最佳化您的 Mac 電腦，做好準備迎接清晨的來臨！";
"AR.habit.optimizeMac" = "您喜歡在";
"AR.habit.cleanTotal" = "您在 2022 年清理了總計";
"AR.habit.junk" = "的垃圾檔案。";
"AR.habit.mem" = "您在 2022 年已最佳化記憶體";
"AR.habit.mem.times" = "";
"AR.habit.in2022" = "次";

"AR.advPaid.fileCleaned" = "您已清除 %@ 個檔案，重新取回了 %@ 儲存空間";
"AR.advPaid.appCleaned" = "您已清除 %@ 個應用程式，重新取回了 %@ 儲存空間";
"AR.advPaid.title" = "進階功能";
"AR.advPaid.subtitle" = "查看您今年使用進階功能取得的成就：";

"AR.advFree.title" = "探索更多進階功能";
"AR.advFree.subtitle" = "解除鎖定更多進階功能，以重新取回更多儲存空間。";
"AR.advFree.cleaned" = "已重新取回 %@";

"AR.disk.title" = "您的 Mac 電腦的情緒板";
"AR.disk.before" = "從前";
"AR.disk.before.desc" = "不使用 %@ 的情況下";
"AR.disk.after" = "現在";
"AR.disk.after.desc" = "使用 %@ 後";
"AR.disk.averageUsage" = "平均儲存空間使用率";

"AR.end.top.title" = "我們很感激有你";
"AR.end.level.low" = "新手清理人員";
"AR.end.level.mid" = "中級清理人員";
"AR.end.level.high" = "大師級清理人員";
"AR.end.info" = "已為您的 Mac 電腦節省了 %@ 儲存空間。\n我們期待著幫助您度過下一個富有成效的一年！";
"AR.end.button.share" = "分享給朋友";
"AR.end.button.startover" = "重來一遍";
"AR.end.button.QRInfo" = "掃瞄即可分享";
"AR.end.share.text" = "@TrendMicro 的 #CleanerOne 在 2022 年已移除大量垃圾檔案，並使我的 Mac 電腦執行速度更快。讓 Mac 電腦更乾淨且更快速，對我而言不再是奧秘。立即探索！#CleanerOne2022";
"AR.end.share.text.pro" = "@TrendMicro 的 #CleanerOnePro 在 2022 年已移除大量垃圾檔案，並使我的 Mac 電腦執行速度更快。讓 Mac 電腦更乾淨且更快速，對我而言不再是奧秘。立即探索！#CleanerOnePro2022";
"AR.end.tip.copylink" = "連結已複製到剪貼簿";
